[Desktop Entry]
Name=Strategy
Name[af]=Strategie
Name[ar]=ألعاب أستراتيجية
Name[az]=Strategiya
Name[be]=Стратэгія
Name[bg]=Стратегия
Name[bs]=Strategija
Name[ca]=Estratègia
Name[cs]=Strategické
Name[da]=Strategi
Name[de]=Strategie
Name[el]=Στρατηγική
Name[eo]=Strategio
Name[es]=Estrategia
Name[et]=Strateegia
Name[fa]=استراتژی
Name[fi]=Strategia
Name[fo]=Strategi
Name[fr]=Stratégie
Name[he]=אסטרטגיה
Name[hr]=Strategija
Name[hu]=Stratégiai
Name[is]=Úrræði
Name[it]=Strategia
Name[ja]=戦略
Name[ko]=병법
Name[lo]=ເກມວາງແຜນ
Name[lt]=Strategija
Name[lv]=Stratēģija
Name[mk]=Стратегии
Name[mn]=Стратеги
Name[mt]=Strateġija
Name[nb]=Strategi
Name[nl]=Strategie
Name[nn]=Strategi
Name[nso]=Mokgwa wa tharollo
Name[pl]=Strategia
Name[pt]=Estratégia
Name[pt_BR]=Estratégia
Name[ro]=Strategie
Name[ru]=Стратегия
Name[se]=Strategiija
Name[sk]=Stratégie
Name[sl]=Strategije
Name[sr]=Strategija
Name[ss]=Indlela yekwenta
Name[sv]=Strategi
Name[ta]=¾ó¾¢§Ã¡À¡Âõ
Name[th]=เกมวางแผน
Name[tr]=Strateji
Name[uk]=Стратегія
Name[ven]=Kuitele
Name[vi]=Chiến lược 
Name[wa]=Sitratedjeye
Name[xh]=Isakhiwo
Name[zh_CN]=策略
Name[zh_TW]=策略
Name[zu]=Iplani
Icon=package_games_strategy

